## hildon-mime-summon 1.0-1

=== Makefile ===
CFLAGS += -s

hildon-mime-summon: hildon-mime-summon.c
	gcc -Wall $(CFLAGS) -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  -pthread -lhildonmime -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -o hildon-mime-summon hildon-mime-summon.c

clean:
	rm -f hildon-mime-summon

install: hildon-mime-summon
	mkdir -p $(DESTDIR)/usr/bin
	cp hildon-mime-summon $(DESTDIR)/usr/bin/

=== debian/changelog ===
hildon-mime-summon (1.0-1) stable; urgency=low

  First extras-devel build

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 06 Jun 2011 17:59:39 +0000

=== debian/control ===
Source: hildon-mime-summon
Section: utils
Priority: optional
Maintainer: Miguel Angel Alvarez <maacruz@gmail.com>
Build-Depends: debhelper (>= 5), libhildonmime0, libglib2.0-0, libosso1
Standards-Version: 3.7.2

Package: hildon-mime-summon
Architecture: any
Depends: libc6, libhildonmime0, libglib2.0-0, libosso1
Description: A commandline application launcher for mimetypes
